.text            {font-size: 11px; font-family: Verdana, Arial; color:#494949; text-align:justify}
.text1            {font-size: 11px; font-family: Verdana, Arial; color:#494949}
.text_blue       {font-size: 11px; font-family: Verdana, Arial; color:#006bff}
.textbold        {font-size: 11px; font-family: Verdana, Arial; color:#494949; font-weight:bold}
.textboldx2      {font-size: 13px; font-family: Verdana, Arial; color:#000000; font-weight:bold}
.text_red20      {font-size: 20px; font-family: Verdana, Arial; color:#ff0000}
.textbold_grey10 {font-size: 10px; font-family: Verdana, Arial; color:#122e55; font-weight:bold }
.textbold_blue11 {font-size: 11px; font-family: Verdana, Arial; color:#006bff; font-weight:bold}
.bottom	         {font-size: 10px; font-family: Verdana, Arial; color:#494949}
.text14          {font-size: 14px; font-family: Verdana, Arial; color:#494949; text-decoration:underline}

.underlining{
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
.underlining:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none; 
}

.underlining_red{
	COLOR: #ff0000;
	TEXT-DECORATION: none;
}
.underlining_red:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline; 
}

.underlining_grey{
	COLOR: #122e55;
	TEXT-DECORATION: none;
}
.underlining_grey:hover {
	COLOR: #122e55; 
	TEXT-DECORATION: underline; 
}

.underlining_black{
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.underlining_black:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: none; 
}

.underlining_red{
	COLOR: #ff0000;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.underlining_red:hover {
	COLOR: #ff0000; 
	TEXT-DECORATION: underline; 
	font-weight:bold;
}



.enquiryform
{
	font-size: 11px; 
	font-family: Arial, Verdana, Helvetica, Sans-serif; 
	BORDER-BOTTOM: #4F5F81 solid 1px; 
	BORDER-LEFT: #4F5F81 solid 1px; 
	BORDER-RIGHT: #4F5F81 solid 1px; 
	BORDER-TOP: #4F5F81 solid 1px; 
	background-color: #FFFFFF; 
	COLOR: #000000; 
	width: 200px; height: 16px;
}

.enquiryform_short
{
	font-size: 11px; 
	font-family: Arial, Verdana, Helvetica, Sans-serif; 
	BORDER-BOTTOM: #4F5F81 solid 1px; 
	BORDER-LEFT: #4F5F81 solid 1px; 
	BORDER-RIGHT: #4F5F81 solid 1px; 
	BORDER-TOP: #4F5F81 solid 1px; 
	background-color: #FFFFFF; 
	COLOR: #000000; 
	width: 100px; height: 16px;
}
	
.enquirybutton
{
	font-size: 11px; 
	font-family: Arial, Verdana, Helvetica, Sans-serif; 
	BORDER-BOTTOM: #4F5F81 solid 1px; 
	BORDER-LEFT: #4F5F81 solid 1px; 
	BORDER-RIGHT: #4F5F81 solid 1px; 
	BORDER-TOP: #4F5F81 solid 1px; 
	background-color: #D1E0ED; 
	COLOR: #000000; 
	width: 99px; height: 17px;
}

.enquirymultiple
{
	font-size: 11px; 
	font-family: Arial, Verdana, Helvetica, Sans-serif; 
	BORDER-BOTTOM: #4F5F81 solid 1px; 
	BORDER-LEFT: #4F5F81 solid 1px; 
	BORDER-RIGHT: #4F5F81 solid 1px; 
	BORDER-TOP: #4F5F81 solid 1px; 
	background-color: #FFFFFF; 
	COLOR: #000000; 
	width: 200px; height: 90px;
}